[info]
lang_author_mail=nupa@mbnet.fi
lang_author_name=Jarko P. - updated to version 6.0.20 vm 04.2017
lang_author_www=
lang_codepage=1252
lang_info=Ajan tasalla 04.2017
lang_local=Suomi
lang_name=Finnish
lang_version=650

[data]
dlg_about_lbl_db=Internet-musiikkitietokanta
dlg_about_lbl_mail=Sähköposti
dlg_about_lbl_sound=Äänimoottori
dlg_about_lbl_www=Kotisivu
dlg_edit_but_allfld_h=Lukitse/Poista lukitus %s tagista
dlg_edit_but_clrfield_h=Tyhjennä kenttä
dlg_edit_but_extrpic_h=Tallenna kuva levylle
dlg_edit_but_inspic_h=Lisää kuva levyltä
dlg_edit_but_instxt_h=Lataa teksti levyltä
dlg_edit_but_rem_c=Poista
dlg_edit_but_save_c=Tallenna
dlg_edit_but_save_h=Kirjoita tagi tiedostoon
dlg_edit_but_savetxt_h=Tallenna teksti levylle
dlg_edit_but_trckfld_h=Käytä raidan numerointia
dlg_edit_pic_hint=Kuvaus
dlg_edit_picdrop_hint=Vedä ja pudota kansi tähän.
dlg_edit_tab01_title=Yleiset
dlg_edit_tab02_title=Lisätiedot
dlg_edit_tab03_title=Sanoitukset
dlg_edit_tab04_title=Upotettu kansikuva
dlg_find_but_finddup_c=Etsi kaksoiskappaleet
dlg_find_but_reset_h=Palauta
dlg_find_lbl_find=Etsi
dlg_main_but_about_h=Tietoja/asetukset
dlg_main_but_addpath_h=Lisää polkuluetteloon
dlg_main_but_browse_c=Selaa...
dlg_main_but_browse_h=Selaa musiikkitiedostoja
dlg_main_but_delpath_h=Poista nykyinen polku luettelosta
dlg_main_but_editor_h=Edistynyt tagimuokkaus
dlg_main_but_exit_h=Lopeta
dlg_main_but_generator_h=Tagien eräkäsittely
dlg_main_but_list_h=Soittolistojen luonti ja raporttigeneraattori
dlg_main_but_max_h=Suurenna/palauta Ikkuna
dlg_main_but_min_h=Pienennä
dlg_main_but_online_h=Hae tiedot Internetistä
dlg_main_but_renamer_h=Musiikkitiedot tiedostonimiksi
dlg_main_but_scanpath_h=Tarkista kansio uudelleen
dlg_main_but_showpath_h=Näytä tallennetut polut
dlg_main_but_sortpath_h=Lajittele polut
dlg_main_filelist_hint=Kaksoisnapsauta toistaaksesi, pikavalikko oikeasta painikkeesta
dlg_main_hint_path=Tiedostopolku
dlg_main_lbl_path=Polku
dlg_main_lbl_recurse=Etsi alikansioista
dlg_main_tbut_cancel_h=Peruuta
dlg_main_tbut_col_h=Kutista kaikki
dlg_main_tbut_down_h=Siirrä tiedosto alaspäin
dlg_main_tbut_exp_h=Laajenna kaikki
dlg_main_tbut_find_h=Suodata tiedostoluettelo
dlg_main_tbut_grp_h=Ryhmittele
dlg_main_tbut_help_h=Ohje
dlg_main_tbut_selall_h=Valitse kaikki
dlg_main_tbut_set_h=Ohjelman asetukset
dlg_main_tbut_trans_h=Tekstimuutokset
dlg_main_tbut_undo_h=Kumoa
dlg_main_tbut_unselall_h=Poista valinnat
dlg_main_tbut_up_h=Siirrä tiedosto ylöspäin
dlg_placehold_gen07=\ - Sisällytä kansion nimet ylemmältä tasolta
dlg_placehold_gen08=< %field% > - Liitä teksti purettuun kenttään
dlg_placehold_preview=Pikaesikatselu
dlg_placehold_ren01=\ = Luo kansiorakenne
dlg_placehold_ren02=Ehdollinen osa
dlg_placehold_title=Paikkamerkit
dlg_plist_but_exp_c=Vie
dlg_plist_but_exp_h=Vie luettelo
dlg_plist_exp_title=Vientiasetukset
dlg_plist_lbl_enc=Koodaus
dlg_plist_lbl_ishtml=HTML yhteensopiva
dlg_plist_lbl_relpaths=Käytä suhteellisia polkuja
dlg_plist_lbl_templ=Malli
dlg_plist_lbl_writebom=Kirjoita Unicode allekirjoitus (BOM)
dlg_plist_tbut_add_h=Lisää tiedosto(ja) luetteloon
dlg_plist_tbut_clr_h=Tyhjennä luettelo
dlg_plist_tbut_del_h=Poista kohde luettelosta
dlg_plist_tbut_open_h=Avaa olemassaoleva soittolista
dlg_plist_tbut_save_h=Tallenna soittolista
dlg_plist_tbut_savesel_h=Tallenna soittolista valituista tiedostoista
dlg_plist_tbut_sort_h=Lajitteluperuste
dlg_ply_but_next_h=Seuraava tiedosto
dlg_ply_but_pause_h=Tauko
dlg_ply_but_play_h=Toista
dlg_ply_but_prev_h=Edellinen tiedosto
dlg_ply_but_stop_h=Pysäytä
dlg_ply_lbl_volume=Äänenvoimakkuus
dlg_proc_but_exec_c=Suorita
dlg_proc_but_exec_h=Aloita käsittely
dlg_proc_but_gen_c=Muodosta
dlg_proc_but_test_c=Esikatselu...
dlg_proc_but_test_h=Esikatsele tulokset ennen muutosten tallennusta
dlg_proc_but_web_c=Tallenna
dlg_proc_lbl_gen=Muodosta tagi tiedostonimestä
dlg_proc_lbl_tag=Pura, muotoile ja sekoita tagikenttiä
dlg_proc_lbl_txt=Hae tagitiedot tekstitiedostosta
dlg_proc_tlbl_task=Toiminto
dlg_procgen_hint_format=
dlg_procgen_lbl_tag=Olemassaolevat arvot
dlg_procgen_mnu_tag01_c=Säilytä
dlg_procgen_mnu_tag02_c=Päivitä
dlg_procgen_mnu_tag03_c=Korvaa
dlg_proctag_hint_format01=Lähdemerkkijono
dlg_proctag_hint_format02=Lähdemerkkijonon malli
dlg_proctxt_but_file_h=Valitse tagiluettelotiedosto
dlg_proctxt_hint_format=Yksittäisen rivin muoto tiedostossa
dlg_proctxt_lbl_skip=Ohitetut rivit alusta
dlg_procweb_but_codepage=Merkistökoodaus
dlg_procweb_but_freedb1=Levytunnisteen laskeminen tiedostoista
dlg_procweb_but_freedb2=Etsi tietokannasta
dlg_procweb_but_freedb3=Manuaalinen kysely
dlg_procweb_but_insparam=Valitse hakuparametrit
dlg_procweb_but_savepic=Tallenna kansi tagiin
dlg_procweb_but_savepicext=Tallenna kansi albumikansioon
dlg_procweb_but_savepicfile=Tallenna kansi ulkoiseen tiedostoon
dlg_procweb_but_savetag=Tallenna albumitiedot tagiin
dlg_procweb_but_search_c=Etsi
dlg_procweb_but_search_h=Lähetä pyyntö palveluun
dlg_procweb_lbl_Service=Palvelu
dlg_procweb_lbl_compil=Merkitse kokoelmaksi
dlg_procweb_lbl_compil_h=Käytetään Useiden Artistien kokoelmiin
dlg_procweb_lbl_notes=Valitse kaikki raidat YHDESTÄ albumista oikeassa järjestyksessä
dlg_procweb_lbl_search=Etsi
dlg_ren_but_addfmt_h=Lisää muotoluetteloon
dlg_ren_but_delfmt_h=Poista muoto luettelosta
dlg_ren_but_exec_c=Nimeä uudelleen
dlg_ren_but_exec_h=Aloita uudelleennimeäminen
dlg_ren_but_showfmt_h=Näytä tallennetut muodot
dlg_ren_but_sortfmt_h=Lajittele mallit
dlg_ren_but_test_c=Esikatselu...
dlg_ren_but_test_h=Uudelleennimeämisen esikatselu
dlg_ren_grid01_new=Uusi tiedostonimi
dlg_ren_grid01_old=Vanha tiedostonimi
dlg_ren_hint_format=Tiedostonimen muotoilu
dlg_ren_lbl_count01=Yleinen
dlg_ren_lbl_count02=Jokaiselle kansiolle
dlg_ren_lbl_del=Poista tyhjät kansiot
dlg_ren_lbl_fmt=Muoto
dlg_ren_lbl_move=Siirrä tiedostot kansioon
dlg_ren_lbl_moveother=Siirrä koko lähdekansion sisältö
dlg_ren_lbl_restruct=Luo uusi kansiorakenne tageihin perustuen
dlg_ren_lbl_trim=Tiedostonimien suurin pituus
dlg_set01_lbl_autoren=Automaattinen uudelleennimeäminen muille tiedostoille musiikkitiedoston nimellä
dlg_set01_lbl_autorenext=Päätteet
dlg_set01_lbl_lang=Käyttöliittymän kieli
dlg_set01_lbl_natsort=Käytä luonnollista tiedostoluettelon lajittelua
dlg_set01_lbl_scanlast=Tarkista viimeisin kansio ohjelman käynnistyksessä
dlg_set01_lbl_updates=Tarkista päivitykset ohjelman käynnistyksessä
dlg_set01_title=Yleiset asetukset
dlg_set02_lbl_covername=Kannnen tiedostonimi
dlg_set02_lbl_coverqual=Laatu
dlg_set02_lbl_coversize=Mukautetut kansien koot
dlg_set02_lbl_keepdate=Säilytä tiedoston muokkausaika tageja tallennettaessa
dlg_set02_lbl_unic=Kirjoita unicode tiedot ID3v2 tiedostoon
dlg_set02_lbl_vorbcover=Upotetun levykannen muoto
dlg_set02_mnu_unic04=Automaattinen
dlg_set02_mnu_vorbcover01=Yleinen
dlg_set02_mnu_vorbcover02=Virallinen (uusi)
dlg_set02_title=Erikois-tagien asetukset
dlg_set03_but_cpy_h=Kopioi muunnos
dlg_set03_but_del_h=Poista muunnos
dlg_set03_but_down_h=Pienenpi tärkeys
dlg_set03_but_new_h=Uusi muunnos
dlg_set03_but_up_h=Suurempi tärkeys
dlg_set03_grid01_orig=Alkuperäinen
dlg_set03_grid01_rep=Korvaava
dlg_set03_grid01_usecase=Kirjainkoko
dlg_set03_grid01_words=Sana
dlg_set03_hint_set=Kaksoisnapsauta muuttaaksesi asetuksia
dlg_set03_lbl_case=Kirjainkoon muutos
dlg_set03_lbl_field=Kentät
dlg_set03_lbl_regexp=Säännöllinen lauseke
dlg_set03_lbl_replace=Tekstin korvaus
dlg_set03_lbl_script=Skriptit
dlg_set03_lbl_usecase=Huomioi kirjainkoko
dlg_set03_lbl_words=Vain kokonaiset sanat
dlg_set03_mnu_case01=Ei MuUtEtTu
dlg_set03_mnu_case02=pienet kirjaimet
dlg_set03_mnu_case03=ISOT KIRJAIMET
dlg_set03_mnu_case04=Kaikki Ensimmäiset Isolla
dlg_set03_mnu_case05=Vain ensimmäinen isolla
dlg_set03_title=Tekstimuutosasetukset
dlg_set04_but_list=Nouda luettelo
dlg_set04_lbl_mail=Sähköposti
dlg_set04_lbl_port=Portti
dlg_set04_lbl_proxy=Välityspalvelin
dlg_set04_lbl_pswd=Salasana
dlg_set04_lbl_server=Palvelin
dlg_set04_lbl_useproxy=Käytä välityspalvelinta
dlg_set04_lbl_user=Käyttäjä
dlg_set04_title=Verkon asetukset
dlg_set05_lbl_genres=Mukautetut tyylilajit
dlg_set05_title=Käyttäjän määrittelemät mallit ja tyylilajit
dlg_set_mnu_root01=Yleiset
dlg_set_mnu_root02=Tagit
dlg_set_mnu_root03=Tekstimuutokset
dlg_set_mnu_root04=Verkko
dlg_set_mnu_root05=Tyylilajit ja mallit
dlg_set_mnu_root06=Tietoja
mnu_cover_copy=Kopio kansi leikepöydälle
mnu_cover_paste=Liitä kansi leikepöydältä
mnu_coversz_0=Pidä
mnu_coversz_1=Pakkaa
mnu_coversz_2=Mukautettu
mnu_filelist_autonum=Numeroi automaattisesti
mnu_filelist_copy=Kopioi kohteeseen..
mnu_filelist_coverexport=Vie kansi tiedostostoon
mnu_filelist_coverimport=Tuo kansi tiedostosta
mnu_filelist_cue=Nouda tiedot CUE-tiedostosta
mnu_filelist_del=Poista
mnu_filelist_foldtempl=Muokkaa malleja
mnu_filelist_move=Siirrä kohteeseen..
mnu_filelist_open=Avaa
mnu_filelist_openloc=Avaa tiedoston sijainti
mnu_filelist_play=Toista
mnu_filelist_ren=Nimeä uudelleen
mnu_filelist_renfilet=Nimeä tiedosto tagin mukaan
mnu_filelist_renfoldert=Nimeä kansio tagin mukaan
mnu_filelist_tcopy=Kopioi tagi
mnu_filelist_tcut=Leikkaa tagi
mnu_filelist_tpaste=Liitä tagi
mnu_plist_add=Lisää luetteloon
mnu_plist_files=Tiedostot...
mnu_plist_folder=Kansio...
msg_errconnect=Palvelimeen ei saatu yhteyttä.
msg_nofile=Valitse vähintään yksi tiedosto.
msg_sure=Oletko varma?
msg_update0=Versiosi on ajan tasalla.
msg_update1=Uusi versio %s on saatavilla! Haluatko avata lataussivun nyt?
str_donemsg=Valmis
str_export_size=Koko
str_export_time=Kesto
str_export_tracks=Raidat
str_field_Publisher=Julkaisija
str_field_album=Albumi
str_field_albumartist=Albumin esittäjä
str_field_artist=Esittäjä
str_field_bpm=BPM
str_field_comment=Kommentti
str_field_compilation=Osa kokoelmaa
str_field_composer=Säveltäjä
str_field_conductor=Ohjaaja
str_field_disc=Levy
str_field_filename=Tiedostonimi
str_field_genre=Tyylilaji
str_field_isrc=ISRC
str_field_lyricist=Sanoittaja
str_field_lyrics=Sanoitukset
str_field_mood=Mieliala
str_field_origartist=Alkuperäinen esittäjä
str_field_rating=Arvio
str_field_subtitle=Alaotsikko
str_field_title=Kappale
str_field_track=Raita
str_field_year=Vuosi
str_filescount=%d tiedosto(a)
str_item_add=Lisää
str_item_copy=Kopioi
str_item_dclick=Muokkaa tuplaklikkaamalla
str_item_edit=Muokkaa
str_item_new=Uusi
str_item_remove=Poista
str_no=Ei
str_proc=Käsitelty %d tiedostoa [%d%%]
str_ren01=EI TAGeja
str_ren02=ON JO OLEMASSA
str_ren03=TUNTEMATON VIRHE
str_ren04=SAMA
str_ren05=VAIN LUKU
str_ren06=EI MUUTETTU
str_ren07=SIIRRETTY
str_ren08=UUDELLEENNIMETTY
str_ren09=POISTETTU
str_scan=Tarkistetaan %d tiedostoa [%d%%]
str_searching=Etsitään
str_selcount=%d/%d valittu
str_unchange=<vaihtelee/ei muutettu>
str_undo_change=Kumoa tagin muuttaminen/poisto
str_undo_file=Kumoa tiedoston uudelleennimeäminen/siirto
str_update=Tarkista päivitykset
str_wait=Odota hetki...
str_webgetpic=Lataa täysikokoinen kansi...
str_webinfo=Vastaanotetaan albumin tietoja...
str_weblist=Yritetään noutaa palvelinluetteloa...
str_webnodata=Merkintää ei löytynyt
str_webyesdata=Löytyi %d merkintää.
str_yes=Kyllä
dlg_main_but_web_h=Hae tagi-tiedot verkkolähteestä
dlg_autonum_lbl_group=Nollataanko seuraavan ryhmän tiedostolaskuri?
dlg_cover_lbl_replacecover=Korvataanko nykyinen kansi?
dlg_cover_lbl_replacefile=Korvataanko nykyinen tiedosto?
str_field_remixedby=Remixsaaja
str_field_copyright=Tekijänoikeus
str_field_encodedby=Koodaaja
str_field_contentgroup=Ryhmittely
str_field_initialkey=Avain
dlg_ren_but_destfolder=Valitse päähakemisto uudelle rakenteelle
str_field_filepath=Koko polku
str_field__filesize=Koko
str_field__bitrate=Siirtonopeus
str_field__counter=Numerointi
str_field__codec=Laji
str_field__length=Pituus
str_field__channels=Tila
str_field__filedate=Muutettu
str_field__samplerate=Näytteenottotaajuus
str_field__tagtype=Tagi
str_field__cover=Kuva
mnu_cols_autofit=Autom. koko
str_field_www=URL
dlg_main_but_renamer_c=Nimeä uudelleen
dlg_main_but_editor_c=Muokkaa
dlg_main_but_generator_c=Muodosta
dlg_main_but_list_c=Vie
dlg_main_but_web_c=Verkossa
dlg_main_tab_files=Tiedostot
dlg_main_tab_log=Esikatselu -Loki
str_details=tietoja
dlg_autonum_lbl_total=Tallenna raitojen kokonaismäärä
dlg_autonum_lbl_svalue=Alkuarvo
str_proc_cancel=ESC peruuttaa
dlg_cover_lbl_anyfile=Käytä ensimmäistä käytettävissä olevaa kuvatiedostoa
dlg_ren_lbl_destfolder=Kohdekansio
dlg_ren_mnu_restruct1=Siirrä
dlg_ren_mnu_restruct2=Kopioi
dlg_ren_lbl_copyother=Kopioi koko lähdekansion sisältö
str_ren10=KOPIOITU
dlg_set_mnu_root07=Käyttöliittymä
dlg_find_fields_h=Voit määrittää useita pilkuilla erotettuja kenttiä.\nKäytä miinus-merkkiä ennen kentän nimeä, jos haluat jättää sen pois luettelosta.
dlg_set02_lbl_tagread=Tagin käsittelyprioriteetti
dlg_set02_lbl_multitag=Moni-merkityt tiedostot
dlg_set02_lbl_id3upd=Päivittä ID3v1-tunniste vain, jos se on jo tiedostossa
dlg_set02_lbl_flacpad=Vähentää FLAC-tiedostojen kokoa upotettujen kansien poistamisen jälkeen (hidas tallennus)
mnu_filelist_copynames=Kopioi tiedostonimet
str_item_none=
str_item_more=Lisää...
str_donate=Lahjoitus
dlg_edit_tab_mode1=Normaali
dlg_edit_tab_mode2=Edistynyt
dlg_edit_but_unlockall_h=Avaa kaikkien kenttien lukitukset
mnu_filelist_refresh=Virkistä
mnu_tag_new=Lisää uusi kenttä
mnu_tag_remove=Poista
mnu_tag_lock=
mnu_tag_cut=Leikkaa
mnu_tag_copy=Kopioi
mnu_tag_paste=Liitä
mnu_tag_edit=Muokkaa
dlg_procweb_lbl_doany=Kaikki
str_value_empty=
str_value_space=
dlg_edit_col1=Kenttä
dlg_edit_col2=Arvo
dlg_main_tbut_add_h=Lisää kansio...
str_item_load=Lataa tiedostosta
str_item_save=Tallenna tiedostoon
mnu_order_autogrp=Auto (lajittelemalla)
str_script_find=Etsi lisää verkossa klikkaamalla
dlg_order_lbl_groupby=Ryhmittely
dlg_order_lbl_sortby=Lajittelu
dlg_order_lbl_thenby=Sitten
dlg_order_lbl_pattern=
mnu_order_custom=Mukautettu malli
mnu_order_reverse=Käänteinen
dlg_set02_lbl_remid3flac=Poista ID3-tagit FLAC-tiedostoista
dlg_set02_lbl_remapemp3=Poista APEv2-tagit MP3-tiedostoista
mnu_cover_type=Kannen tyyppi
dlg_ren_lbl_copyflt=Kopioi muita tiedostoja
dlg_ren_lbl_moveflt=Siirrä muita tiedostoja
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=Vasen
mnu_align_center=Keski
mnu_align_right=Oikea
dlg_main_tbut_fmttrack_h=Raitanumeron muoto
dlg_main_tbut_fmtdisc_h=Levynumeron muoto
mnu_cols_add=Lisää sarake
mnu_cols_choose=Valitse sarakkeet
mnu_cols_reset=Palauta alkuperäisiin
str_field__tool=Työkalu
str_field_fileext=Tiedostopääte
str_field__bitspersample=Bittiä näytettä kohti
str_field_albumartistsort=Albumin esittäjien järjestys
str_field_albumsort=Albumien järjestys
str_field_artistsort=Esittäjien järjestys
str_field_composersort=Säveltäjien järjestys
str_field_encodersettings=Koodaus-asetukset
str_field_encodingtime=Koodaus-aika
str_field_fileowner=Tiedoston omistaja
str_field_involvedpeople=Osallistujaluettelo
str_field_language=Kieli
str_field_length=Pituus tunnisteesta
str_field_mediatype=Mediatyyppi
str_field_musiciancredits=Muusikkoluettelo
str_field_origalbum=Alkuperäinen albumi
str_field_origfilename=Alkuperäinen tiedostonimi
str_field_origyear=Alkuperäinen vuosi
str_field_origlyricist=Alkuperäiset sanoittajat
str_field_radioowner=Radioaseman omistaja
str_field_radiostation=Radioasema
str_field_releasetime=Julkaisuaika
str_field_setsubtitle=Albumin tekstitys
str_field_taggingtime=Merkitsemisaika
str_field_titlesort=Nimilajittelu
str_field_totaldiscs=Levyjen määrä
str_field_totaltracks=Raitojen määrä
str_field_wwwartist=Artistin verkkosivu
str_field_wwwaudiofile=Audiotiedoston verkkosivu
str_field_wwwcommercial=Kaupallinen verkkosivu
str_field_wwwcopyright=Juridinen verkkosivu
str_field_wwwpayment=Maksujen verkkosivu
str_field_wwwpublisher=Julkaisijan verkkosivu
str_field_wwwradio=Radioaseman verkkosivu
str_field_wwwsource=Audiolähteen verkkosivu
dlg_folder_lbl_foldtempl=Kansionimien mallit
dlg_procweb_lbl_dothe=Siirrä "The" esittäjien nimien alusta
str_field_country=Maa
dlg_folder_lbl_current=Nykyinen kansio
dlg_procweb_lbl_fulldate=Päivämäärä täydellisenä (jos käytettävissä)
dlg_procweb_lbl_dovinyl=Pidä kirjaimet vinyylijulkaisuissa
dlg_procweb_lbl_dofeat=Lisää (feat....) nimeen
str_presets=Esiasetukset
dlg_main_tbut_txtimport_h=Tuo sanoitukset tiedostosta ...
dlg_tag_name=Nimi
dlg_tag_pattern=Malli
dlg_tag_field=Kenttä
dlg_tag_color=Väri
dlg_edit_tab05_title=Mukautettu
dlg_tagdel_lbl_all=Täydellinen
dlg_cpage_lbl_src=Mistä
mnu_filelist_cpage=Muunna koodisivu
dlg_plist_lbl_struct=Rakenne
mnu_filelist_remove=Poista
str_item_clear=Tyhjennä
str_settings=Asetukset
dlg_main_tab_log_h=Viimeisimmän käsittelyn/esikatselun tulokset
dlg_folderdest_title=Valitse kohdekansio
dlg_foldersrc_title=Valitse musiikkitiedostoja sisältävä kansio
dlg_main_tbut_tagdel_h=Poista tagi tiedostosta
dlg_autonum_title=Numeroi automaattisesti
dlg_tagdel_title=Poista tagi tiedostosta
dlg_folder_title=Nimeä kansio tagin mukaan
dlg_cover_export_title=Vie kansi tiedostostoon
dlg_cover_import_title=Tuo kansi tiedostosta
dlg_cpage_title=Muunna koodisivu
dlg_format_title=Muotoile arvoa
dlg_edit_but_format_c=Muotoile
dlg_edit_but_format_h=Muotoile arvo muista kentistä...
msg_discogs=
mnu_coversz_3=
mnu_coversz_4=Kansien koko
dlg_main_tbut_cvr_h=Upotettu kansikuva
mnu_filelist_copypath=
dlg_set01_lbl_theme=
dlg_set01_mnu_theme01=
dlg_procweb_but_suggest=
dlg_procweb_but_autoparam=
dlg_set01_mnu_theme02=
dlg_main_lbl_cvrpath=
dlg_ply_but_loop_h=
str_item_actions=
dlg_edit_field_up_h=
dlg_edit_field_down_h=
dlg_tag_field_size=

